Přihlásit se

Nová Stable verze Joomla 4

24. srp 2021 13:11 - 24. srp 2021 13:12 #144721
Odpověď od Martin70
Čeština mi tam zůstala z 3.10. Po přepnutí adminu do angličtiny problém zmizel. Díky.

24. srp 2021 17:07 - 24. srp 2021 17:10 #144722
Odpověď od Bong
Češtinu Joomly přeinstalujte tím balíčkem z bongovo.cz. Mělo by to pak normálně fungovat.

Hlavně nezkoušejte češtinu pro Joomla 3 odinstalovávat!

Vypadá to tedy, že problémy mají jen uživatelé, kteří provedli upgrade z Joomla 3.10. Když upgrade není kompletní a nějaké stávající rozšíření (to může být klidně i jazykový balíček) není s novou verzí plně kompatibilní, tak se logicky můžou objevit podobné problémy.

I'm sorry, my responses are limited...you must ask the right questions.

27. srp 2021 18:29 #144734
Odpověď od Cony
A nainstalujte si n3t Debug , ať jsou chyby čitelnější :)

10. led 2022 11:01 #145502
Odpověď od Martin70
"Oprašuji" diskuzi ze srpna loňského roku, kdy byla čerstvá J4. Děláte nyní někdo weby už od začátku v J4 (samozřejmě pokud jsou všechna rozšíření pro J4)? Nebo čekáte na verzi 4.1?

10. led 2022 11:35 #145503
Odpověď od Rudolf
Neděláme - nemáme všechna rozšíření

MiniJoomla! - www.minijoomla.org - eshop s rozšířením Joomla/VM
Email Manager - aplikace na správu šablon emailů pro VirtueMart
Easy Feeder - aplikace na generování XML/CSV feedů a napojení na ERP pro VM
PragueClassicconcert - portál pro prodej vstupenek na systému Joomla

10. led 2022 13:12 - 10. led 2022 13:14 #145504
Odpověď od H13

Martin70 napsal: "Oprašuji" diskuzi ze srpna loňského roku, kdy byla čerstvá J4. Děláte nyní někdo weby už od začátku v J4 (samozřejmě pokud jsou všechna rozšíření pro J4)? Nebo čekáte na verzi 4.1?


Vše na 4.0, předpokládám, že upgrade z 4.0 na 4.1 nebude tak složitej a bude podobnej přechodům typu 3.8 na 3.9, atd.

Ať je Joomla 4 jakákoliv, teď už nemá smysl začít dělat něco na 3.x. Tedy pokud není rozšíření pro J4, počkat až bude, nebo hledat alternativu, ale rozhodně nezačínat s 3.x. Jako vždy, jde hlavně o frontend, a mít frontend v Boostrap 2 nebo případně 3 nebo 4 (se zbytečným přepisováním všech J4 výstupů na úroveň šablony) je nesmysl.

To, co platí pro 3.x, neplatí pro 4.0, protože mezi 4.0 a 4.1 budou minimální rozdíly a upgrade by měl být jednoduchý. Tady bych se nebál 4.0 použít (já osobně na 4.1 nečekám).

Samozřejmě, kdo je fajnšmekr (kajnšmentke), může zkusit Joomla 4.1 v Betě 3:
github.com/joomla/joomla-cms/releases/tag/4.1.0-beta3

Ale podle mě bude mít víc problémů při upgradu na stable než z verze 4.0

Phoca Cart - www.phoca.cz/phocacart - e-shop, e-commerce
Phoca Gallery - www.phoca.cz/phocagallery - obrázková galerie
Phoca Download - www.phoca.cz/phocadownload - stahování souborů
Phoca Guestbook - www.phoca.cz/phocaguestbook - guestbook

Powered by Fórum